.header{
	padding: 5px;
	font-size: 50px;
	font-weight: 700;
    background: linear-gradient(180deg, #FFBD5A 25.07%, rgba(233, 0, 0, 0.7) 91.62%);
	background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#greeting {
	font-size: 35px;
	margin-bottom: 45px;
}

.about-me {
    display: flex;
    align-items: center;
	text-align: center;
	font-size: 22px;
	max-width: 1100px;
	min-height: 540px;
}

.divider .ball {
	display: inline-block;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    background: linear-gradient(134.83deg, #FFBD5A 25.07%, rgba(233, 0, 0, 0.7) 91.62%);
}
